.categories {
    background: #ececec;
    font-size: 0;
    text-align: center;
    padding-bottom: 2px;
}
.small-text {
    padding-left: 10px;
    padding-top: 20px;
    font-size: 11px;
}
#more:after {
    content: '\276F';
    font-size: 40px;
    display: block;
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate( 
90deg
 );
    transform: rotate( 
90deg
 );
    text-align: center;
    color: #587cff;
}
#more {
    display: block;
    width: 40px;
    cursor: pointer;
    margin: auto;
    text-align: center;
}
.sps-kl:hover {
    background: #fbfbfb;
    transition: 0.2s;
    box-shadow: 0 0px 4px rgb(208 208 208);
}
#right-slide, #left-slide {
    color: #f5f5f5;
    transition: 0.4s;
}
#right-slide:hover, #left-slide:hover {
    color: #b9b9b9;
}
#right-slide:before {
    content: '\276F';
    font-size: 80px;
    display: block;
    padding: 2px;
    text-align: center;
}
#left-slide:before {
    content: '\276E';
    font-size: 80px;
    display: block;
    padding: 2px;
    text-align: center;
}
.lispandec:before {
    content: "+";
    display: block;
    font-weight: bolder;
    font-size: 39px;
    cursor: pointer;
    color: #587cff;
    text-align: center;
    width: 60px;
    height: 60px;
    margin: 10px auto;
    border-radius: 50px;
    border: 4px solid;
}

.in-crash {
    text-align: left;
    /* border: 2px solid #b31919; */
    /* border-left: none; */
    /* border-right: none; */
    padding: 20px 0;
}
h1, h2, h3 {
    margin: 50px 0;
    font-weight: bolder;
}
.sps-kl {
    padding: 10px;
    display: inline-block;
    width: 33.3%;
    font-size: 15px;
    text-align: center;
    font-weight: 500;
    border: 1px solid #efefef;
    color: #000000;
    cursor: pointer;
}
.popup-form {
    width: 80vw;
    height: 80vh;
    position: fixed;
    font-size: 0;
    top: 10vh;
    left: 10vw;
    background: white;
    border: 1px solid #dedede;
    border-radius: 7px;
    box-shadow: 0 4px 6px rgba(0,0,0,0.5);
}
.width50 {
    display: inline-block;
    width: 50%;
}
.tblens {
    padding: 0;
    font-size: 0;
    padding-top: 20px;
    text-align: left;
}
.reg-title h3 {
    margin: 20px 0;
}
.content-sm {
    padding: 10px 0;
}
.start-page {
    font-size: 0;
}
.all-named a {
    font-size: 14px;
}
.inputs input {
    margin: 10px 0;
}
.price table {
    width: 100%;
}
.price thead {
    background: #171515;
    color: white;
}
.price th {
    padding: 10px;
    border: 1px solid;
}
.price tr {
    border-bottom: 1px solid #ececec;
}
.price td {
    padding: 2px 10px;
}
button.btn.offer {
    background: #668aef;
    color: white;
    text-align: center;
    display: block;
    margin: auto;
}
button.btn.offer:hover {
    background: #3f68da;
    transition:0.1s;
}
.btn.offer:focus {
    outline: none;
}
.cityes {
    display: none;
    background: #171717;
    top: 0;
    width: 30%;
    right: 0;
    padding: 10px;
    position: fixed;
    overflow-y: scroll;
    overflow-x: hidden;
    height: 100vh;
    box-shadow: 0px 8px 16px 0px rgb(56 56 56 / 47%);
}
.all-named a {
    display: inline-block;
    padding: 5px;
    width: 50%;
    color: #797979;
}
.all-named a:hover {
    transition: 0.2s;
    color: #9e9e9e;
}
.reg-title h3 {
    color: #5d5d5d;
}
.logo a:hover {
    filter: invert(0.5);
}
.logo a {
    transition: 0.2s;
}
.brands {
    display: block;
    text-align: center;
    font-size: 0;
}
.brand-item {
    display: inline-block;
    width: 25%;
    transition: 0.4s;
    font-size: 12px;
    color: #292929;
/*    margin-bottom: 10px;*/
    border: 1px solid #0000000f;
    padding-bottom: 10px;
}
@media (max-width: 600px) and (min-width: 400px){
    .brand-item {
        width: 50%;
    }
    li.sps-kl {
        width: 49%;
        border: none;
    }
}
@media (max-width: 400px){
    .brand-item, li.sps-kl {
        width: 100%;
    }
}
.brand-item:hover {
    color: #8e8e8e;
    box-shadow: 0 0 8px rgb(0 0 0 / 17%);
}
a:hover, a:focus{text-decoration: none;}
.cat-name {
    color: #6b6b6b;
    text-transform: uppercase;
    padding-bottom: 10px;
    transition: 0.4s;
}
.cat-item {
    display: inline-block;
    width: 33.33%;
    font-size: 14px;
    vertical-align: top;
}
.citi-close:before {
    content: "\f00d";
    font-family: 'FontAwesome';
    position: fixed;
    top: 25px;
    right: 40px;
    font-size: 24px;
    cursor: pointer;
}
.citi-close{
    color: #737373;
}
.citi-close:hover {
    color: #afafaf;
    transition: 0.2s;
}
@media (max-width: 600px){
    .cat-item {width: 40%;margin: 10px;}
    .cat-name {
        font-size: 11px;
    }
    .prev-ic {display: none;}
    .price table {
        width: 100%;
        overflow-y: auto;
        display: block;
    }
    .cityes {
        width: 50%;
    }
    .logo, nav, .cat-item img {width: 100% !important;}
        .second-content, .first-content {
        display: block;
        width: 100%;
        font-size: 14px;
        vertical-align: middle;
    }
    .prewiev-info-text {
        text-align: center;
    }
    .first-content {
        text-align: center;
    }
    .open-menu::before {
        font-size: 30px;
        position: absolute;
        content: "\f0c9";
        font-family: 'FontAwesome';
        left: 30px;
        top: 25px;
    }
    .open-menu, .close-menu  {
        color: #afafaf;
        transition: 0.2s;
    }
    .open-menu:hover, .close-menu:hover {
        color: #dedede;
    }
    nav {
        display: none;
        position: fixed;
        z-index: 2;
        top: 0;
        left: -1000px;
        transition: 0.3s;
    }
    ul.off-group {
        padding-left: 25px;
    }
    
    ul.navigation {
        height: 100vh;
        display: block;
        padding: 0;
        background: #151313;
        width: 70%;
    }
    div.wrappes{ 
        display: none;
        width: 100%;
        height: 100vh;
        position: fixed;
        z-index: 0;
        background: #000000bd;
        top: 0;
    }
    li.group {
        border: none !important;
        display: block !important;
    }
    .group-head {
        background: #0c0c0c;
        color: #cccccc;
        text-transform: uppercase;
    }
    ul.off-group li {
        padding: 10px 0;
    }
    .close-menu:after {
        content: "\f00d";
        font-size: 30px;
        position: fixed;
        right: 10px;
        font-family: 'FontAwesome';
        top: 25px;
    }
}
header {
    font-size: 0;
    background: #171515;
}
.logo {
    width: 30%;
    display: inline-block;
    text-align: center;
}
nav {
    vertical-align: middle;
}
.first-content img {
    width: 80%;
}
.group-head {
    display: block;
    padding: 10px;
}
li.group {
    cursor: pointer;
    display: inline-block;
    vertical-align: text-top;
    padding: 0;
    border: 1px solid;
    border-bottom: none;
    border-top: none;
    background: #151313;
}
nav li {
    padding: 0 10px;
}
nav a {
    color: #888888;
    transition: 0.2s;
}
nav a:hover {
    color: #d2d2d2;
}
ul.off-group li {
    display: block;
    padding: 9px 0;
}
ul.navigation {
    margin-bottom: 0;
}
.footer {
    background-color: #171515;
    color: #888888;
}
.cat-item a {
    width: 100%;
    display: block;
}
.item-nm{
    background: #FFFFFF;
    box-shadow: 0px 25px 35px rgb(0 0 0 / 10%), inset 0px 4px 4px rgb(0 0 0 / 10%);
    width: 60px;
    height: 60px;
    border-radius: 50%;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-negative: 0;
    flex-shrink: 0;
}
.item-nm i {
    color: #587cff;
    font-size: 25px;
}
.slider-wrapper {
    overflow: initial;
    display: -webkit-box;
    -webkit-transition: 1s;
    -o-transition: 1s;
    transition: 1s;
    -webkit-transition-timing-function: ease-in-out;
    -o-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
    position: relative;
}
.size-4 {
    width: 48%;
    display: flex;
    border-radius: 10px;
    border: 1px solid whitesmoke;
    margin: 10px;
    box-shadow: 0px 1px 7px rgb(0 0 0 / 6%);
    background: #fbfbfb;
}
.desc-n .title {
    font-weight: bolder;
}
.nm {
    display: flex;
    -ms-flex-align: start;
    align-items: flex-start;
    margin-bottom: 60px;
}
.desc-nm .title {
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 16px;
}
.items-nm {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.icon-n i {
    padding: 20px;
    border: 2px solid;
    border-radius: 50%;
    width: 80px;
    height: 80px;
    text-align: center;
    color: #f9f9f9;
}
.icon-n {
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    background: #6f6f6f;
    font-size: 35px;
    padding: 10px;
    border-radius: 10px 0 0 10px;
}
.desc-n {
    padding: 5px 10px;
}
.oyt {
    display: flex;
    flex-wrap: nowrap;
    width: 100%;
    justify-content: center;
}
#right-slide, #left-slide {
    display: flex;
    cursor: pointer;
    align-items: center;
}
.oyt-m{
    width: max-content;
    overflow: hidden;
    display: flex;
}
.desc-nm {
    padding-left: 16px;
    width: 100%;
}
.main-page h2 {
    max-width: 100%;
    text-align: center;
    padding-bottom: 10px;
    width: max-content;
    margin: 35px auto;
    border-bottom: 2px solid #587cff;
}
@media (min-width: 1200px){
    .container {
        width: 80% !important;
        min-width: 1200px;
    }
}
@media (min-width: 615px) and (max-width: 1200px){
    .size-4 {
        width: 50% !important;
    }
    .slider-wrapper {
        width: 95%;
    }
}

@media (min-width: 400px) and (max-width: 615px){
    .size-4 {
        width: 100% !important;
    }
    .slider-wrapper {
        width: 95%;
    }
}

@media (max-width: 400px){
    .size-4 {
        width: 100% !important;
        flex-direction: column;
        margin: 0 !important;
    }
    .icon-n{
        border-radius: 10px 10px 0 0 !important;
    }
    .slider-wrapper {
        width: 100%;
    }
}
@media (min-width: 990px){
    .fl-row{
        width: 33.33%;
        padding: 0 15px;
    }
}
@media (max-width: 990px) and (min-width: 600px){
    .fl-row{
        width: 50%;
        padding: 0 15px;
    }
}
@media (max-width: 600px){
    .fl-row{
        width: 100%;
        padding: 0 15px;
    }
}
@media (min-width: 600px){
    nav {
        width: 50%;
        display: inline-block;
    }
    .white-header {
        background: #ffffff !important;
        border-bottom: 1px solid #bdbdbd;
    }
    .group {
        background: none !important;
        border: none !important;
    }
    .group:after {
        content: '\276F';
        font-size: 15px;
        display: block;
        -ms-transform: rotate(90deg);
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
        margin-top: -8px;
        text-align: center;
        color: #a5a5a5;
    }
    .prev-ic {
        font-size: 0;
        display: block;
    }
    .icblock {
        display: inline-block;
        width: 33.3%;
        font-size: 14px;
        text-align: center;
    }
    .inic {
        color: #587cff;
        font-size: 40px;
    }
    .inte {
        color: darkgrey;
        text-transform: uppercase;
    }
    .second-content {
        vertical-align: middle;
    }
    .prewiev-info-text {
        padding: 45px 5px !important;
        margin: 20px 0 !important;
    }
    .form-info, .inputs {
        width: 50%;
        display: inline-block;
    }
    .second-content, .first-content {
        display: inline-block;
        width: 50%;
        font-size: 14px;
    }
    .inputs {
        vertical-align: middle;
    }
    .white-header .city{
        color: #ffffff!important;
    }
    .city {
        border-radius: 20px;
        font-size: 14px;
        color: #9e9e9e;
        display: inline-block;
        width: max-content;
        background: #4e4e4e;
        padding: 5px 15px;
        vertical-align: middle;
        cursor: pointer;
    }
    .city:hover {
        background: #adadad;
        transition: 0.2s;
    }
    .cat-item:hover {
        box-shadow: 0 0 10px rgba(0,0,0,0.5);
        border: 1px solid #c5c5c5;
        background: #d4d4d4;
        transition: 0.2s;
    }
    .cat-item {
    border: 1px solid #e2e2e2;
    }
    ul.off-group:hover {
    display: block;
    }
    .group:hover ul.off-group {
        display: block;
    }
    ul.off-group {
        display: none;
        position: absolute;
        background-color: #211e1e;
        min-width: 160px;
        box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
        padding: 12px 16px;
        z-index: 1;
    }
    div.wrappes{display:none;}
}
.form-info h2 {
    color: #9ab0ff;
    font-weight: bolder;
    text-align: center;
    font-size: 30px;
}
.btn-form {
    background: #587cff;
    border-color: #587cff;
    color: white;
    transition: 0.2s;
}
.btn-form:hover{
    background: #0037ff;
    border-color: #0037ff;
    color: #fbfbfb;
}
.btn-form:active{
    outline: 5px auto #000079;
    outline-offset: -2px;
    background: #0000a9;
    color: white;
}
.zakazy-form {
    border: 1px solid #cccccc;
    padding: 10px 10px;
    border-left: none;
    border-right: none;
    font-size: 0;
    display: block;
    width: 100%;
    background: url(/images/backs/form-back.jpg) no-repeat;
    background-size: cover;
    background-attachment: fixed;
}
.inputs label {
    font-size: 14px;
    margin: 0;
    color: #efefef;
}

.prewiev-info-text:before {
    content: "\f085";
    font-family: 'FontAwesome';
    color: #587cff;
    font-size: 40px;
    display: inline-block;
    width: 50px;
    vertical-align: bottom;
}
.prewiev-info-text{
    border: 1px solid #b3b3b3;
    padding: 15px 5px;
    border-left: none;
    border-right: none;
}
.form-info div{
    font-size: 14px;
    color: white;
    text-align: center;
}
 .text {
    font-size: 14px;
    line-height: 21px;
    font-weight: 900;
    color: #5a5a5a;
    display: inline-block;
    width: 90%;
}